msg:
  start: |
      :tada: Hello, <%=user.firstName%>!
      We collect cool stuff from AliExpress here for you!
      
      If you like our bot, please, rate it with :star::star::star::star::star: here:
      https://telegram.me/storebot?start=my_ali_bot
      
      Our channels:
      <%=channelsMessage%>
  menu: "<%=user.firstName%>, what can I do for you?\n"
  channels: |
      :arrow_right: Check out our channels with cool items from AliExpress:
      <%=channelsMessage%>
  upload: ":rocket: Send us message with a link to your favourite item from AliExpress and we'll puplish it in our channels.\n"
  gotit: ":ok_hand: Done!\n"
  help: |
      /best - The most popular items from AliExpress
      /man - Stuff for men
      /woman - Women items
      /activity - Items for travel and activities
      /gift - Gifts for friends and family
      /home - Items for home
      /gadget - Electronics and gadgets
      /rate - Rate our bot in storebot
      /channels - Show the list of our channels
      /help - Show help
      /upload - Send your favorite item from AliExpress to us
      /contests - :balloon: Show all current contests
      
      Our channels:
      <%=channelsMessage%>
      
      If you like our bot, please, rate it with :star::star::star::star::star: here:
      https://telegram.me/storebot?start=my_ali_bot
  rate: |
      If you like our bot, please, rate it with :star::star::star::star::star: here:
      https://telegram.me/storebot?start=my_ali_bot
  settings: |
      Your settings:
      Language: <%=user.locale%>
  category:
    noitems: |
        :thought_balloon: Unfortunately, you've seen all available items and I don't have anything for you yet.
        You can follow updates and new items here  :arrow_right: @<%=channel.username%>
    caption: |
        <%=channel.icon%>Channel: @<%=channel.username%>
        <%=render('item.caption').trim()%>
  like: |
      :ok_hand: Item is added to favourites!
      :email: Send item on email: <%=emailUrl%>
  emailBody: |
      Here is what I've found on AliExpress with http://telegram.me/my_ali_bot
      
      <%-itemBody%>
  emailSubject: "Check out what I've found on AliExpress\n"
  done: ":ok_hand: Done!"
  locale: "<%=user.firstName%>, select your language, please."
  nocontests: ":confused: There are no active contests now, unfortunately."
kb:
  menu: ":arrow_left: Menu"
  category:
    next: ":arrow_right: Next"
    like: ":hearts: Like"
  settings:
    locale: ":globe_with_meridians: Language"
  main:
    contests: ":trophy: Contests"
    best: ":boom: Best"
    ratebot: ":star: Rate bot"
    channels: Channels
    man: ":necktie: For men"
    woman: ":high_heel: For women"
    home: ":house: For home"
    activity: ":snowboarder: Activities"
    gifts: ":gift: Gifts"
    gadgets: ":iphone: Gadgets"
    settings: Settings
    favourites: ":hearts: Favorites"
    createContest: ":heavy_plus_sign: Create contest"
  ratebot:
    like: ":point_up: I've already rated"
    later: ":hourglass: I'll rate later"
    dislike: ":hankey: I don't want to rate"
item:
  caption: |
      <%if (item.discount) {%>:fire:SALE -<%=item.discount%>%:fire:<%}%>
      <%-item.getTitle()%>
      :arrow_right: Buy for $<%=item.price.toFixed(2)%> <%=item.shortUrl%>
contest:
  banned: |
      :no_entry: Unfortunately, you can't participate in this contest because you were the leader of the previous one.
      :point_up: Let's give a chance to win to the other participants.
      Don't be upset, you will able to join our next contest. :blush:
  newContest: |
      :balloon:We run new contest!:balloon:
      All the details you can find here: <%=contest.telegramUrl()%>
  newContestChannel: |
      :balloon:We run new contest!:balloon:
      For further details follow this link and press 'Start': <%=contest.link.telegramUrl()%>
  caption: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Do you want to get this item for free?
      All the details you can find here: <%=contest.telegramUrl()%>
  captionChannel: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Do you want to get this item for free?
      For further details follow this link and press 'Start': <%=contest.link.telegramUrl()%>
  infoActive: |
      :balloon: Take part in the contest and win a prize:
      :arrow_right: <%=contest.item.shortUrl%>
      :alarm_clock: The contest will end at <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      :gift: <%=contest.winnersCount%> most active users will get prizes!
      <%}%>
      <%if (topMembers.length) {%>
      TOP users at the moment:
      <%topMembers.forEach(function (member, i) {%>
      ‎<%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%>
      <%})}%>
      :trophy: To win the contest you need:
      1. Give :star::star::star::star::star: to our bot telegram.me/storebot?start=my_ali_bot
      2. Join the channel <%=contest.channel.icon%> @<%=contest.channel.username%>
      3. Invite the largest number of frends. Just forward them the message below:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down:
  captionFinished: |
      :tada:The contest is over
      :trophy:Winners:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Send any questions to @<%=contestAdmin%>
      Ending date: <%=contest.getExpireDate()%>
  captionShared: |
      <%=contest.channel.icon%> @<%=contest.channel.username%>
      :fire:<%=member.user.shortname%> needs your help to win this prize!
      Follow this link and press 'Start' to vote:
      <%=member.link.telegramUrl()%>
  toReferral: |
      :tada: Great! You've just helped your friend <%=member.user.nickname%> in the contest.
      All the details about the contest you can see here: <%=member.contest.telegramUrl()%>
  referralIncome: |
      :tada: Your friend <%=referral.nickname%> has just helped you in the contest! Your points: +<%=member.refCount%>.
      All the details about the contest you can see here: <%=member.contest.telegramUrl()%>
  winner: |
      :tada: Congradulations, you are the winner!
      Write @<%=contestAdmin%> to get the prize.
      All the details about the contest you can see here: <%=contest.telegramUrl()%>
  finish: |
      :trophy: The contest is over, here are the winners:
      <%contest.winners.forEach(function (winner, i){%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      All the details about the contest you can see here: <%=contest.telegramUrl()%>
  alreadyVoted: ":point_up: You've already voted for your friend.\n"
  sameUser: ":point_up: You can't vote for yourself, your friend should do this.\n"
description: |-
    This bot collects cool stuff from AliExpress for you.
    Also we constantly run contests with prizes and let you share your best findings from AliExpress with the community.
    Join us! :)
